@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/tj/rdktt/images/titu.jpg') no-repeat center 32px #eef1f6;}
img{display:block;}
.dh{background:url(http://www.fj.xinhuanet.com/zt/zgm/images/bg01.gif) repeat-x 0 0;width:100%;height:32px;text-align:right;}
.dh img{width:57px;height:32px;float:left;}
.dh a,.dh i{padding:0 5px 0 5px;line-height:32px;}

.content{width:980px;margin:330px auto 0 auto;}

.shareb{width:210px;float:right;height:28px;clear:both;text-align:left;}

.search{background:url('http://www.fj.xinhuanet.com/tj/xth/images/search.jpg') no-repeat right 10px;padding:12px 0 12px 12px;width:240px;float:right;height:36px;}
.insearch{height:36px;border:0;background:#eef1f6;width:180px;font-size:16px;line-height:36px;}
.ssubmit{width:36px;height:33px;margin:5px 0 0 13px;}

.list{background:#fff;clear:both;}

.tw01{padding:30px 3px 5px 3px;border-bottom:2px solid #c4c4e6;height:240px;overflow:hidden;}
.tw01 img{width:485px;height:195px;border:1px solid #8e8e8e;padding:2px;float:left;}
.tw01 div{width:465px;padding:0 10px 0 0;float:right;font-family:'微软雅黑';}
.tw01 div h2{background:url('http://www.fj.xinhuanet.com/tj/rdktt/images/bg01.jpg') no-repeat 0 5px;line-height:40px;color:#247f7a;font-size:24px;padding:0;margin:0}
.tw01 div h2 a{color:#247f7a !important;display:inline-block;padding:0 0 0 20px;}
.tw01 div h2 i{width:90px;text-align:center;color:#fff;font-size:20px;line-height:30px !important;display:inline-block;font-weight:lighter;}
.tw01 div p{clear:both;font-size:16px;text-indent:2em;padding:10px 0 0 0;line-height:1.6em;}
.tw01 div dd{clear:both;text-align:right;font-size:16px;font-weight:bolder;line-height:36px;}

#div_page_roll1,#div_currpage{padding:10px;font-size:16px;}
#div_page_roll1 a,#div_currpage a{color:#0066FF;}
#div_page_roll1 a:hover,#div_currpage a:hover{color:#ff0000; text-decoration:underline;}

.footer{color:#fff;background:#247f7a;text-align:center;height:100px;font-size:12px !important;padding-top:30px;}
.footer a{color:#fff;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}